prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}
libexecdir=${prefix}/libexec
datadir=${prefix}/share
tracker_datadir=${datadir}/tracker3
ontologies_dir=/usr/pkg/share/tracker3/ontologies

Name: tracker-sparql-3.0
Description: Tracker : A SPARQL triple store library
Version: 3.0.1
Requires: glib-2.0 > 2.52.0, gio-2.0 > 2.52.0, gobject-2.0 > 2.52.0, gmodule-2.0 > 2.52.0
Requires.private: gio-unix-2.0 > 2.52.0, icu-uc >  4.8.1.1, icu-i18n >  4.8.1.1, json-glib-1.0 >=  1.0, libsoup-2.4 >  2.40, libxml-2.0 >  2.6, sqlite3 > 3.15.0
Libs: -Wl,-R${libdir} -L${libdir} -ltracker-sparql-3.0
Libs.private: -lm
Cflags: -I${includedir}/tracker-3.0 -I${includedir}/tracker-3.0/libtracker-sparql
